
.datepicker {
    float: right !important;
    margin-top: -10px;
}

input[type=radio], input[type=checkbox] {
    display:none;
}

input[type=radio] + label, input[type=checkbox] + label {
    display:inline-block;
    margin:-2px;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #b3b3b3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}

 input[type=radio]:checked + label, input[type=checkbox]:checked + label{
       background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
        background-color:#e0e0e0;
}

/*///////////////////////////////////////*/

.map {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 10px; 
}
.shape {
    fill: #bdc3d4;
    transition: all 350ms linear;
    stroke: #ffffff;
    stroke-width: 1px; 
}
.shape:hover {
	fill: #4779d4; 
}
.shape.focus,
.shape.active {
	fill: #4779d4; 
}
	
.label-state {
	fill: #081c46;
}
	
.icon-state {
    fill: #4779d4; 
}
.icon-state-2 {
    fill: #99a5e2; 
}
.icon-state-3 {
    fill: #d5d8eb; 
}


/*Loader/////////////////////////////////////////////////////////////////////*/

.loader {
    position: relative;
}
  .a {
    display: inline-block;
    width: 80px;
    height: 80px;
    position: absolute;
    transform: translate(-50%, -50%);
    margin-left: 60px;
    margin-top: -55px;
  }
  .a div {
    position: absolute;
    border: 4px solid #fff;
    opacity: 1;
    border-radius: 50%;
    animation: a 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
  }
  .a div:nth-child(2) {
    animation-delay: -0.5s;
  }
  @keyframes a {
    0% {
      top: 36px;
      left: 36px;
      width: 0;
      height: 0;
      opacity: 0;
      background-color:#203060
    }
    4.9% {
      top: 36px;
      left: 36px;
      width: 0;
      height: 0;
      opacity: 0;
    }
    5% {
      top: 36px;
      left: 36px;
      width: 0;
      height: 0;
      opacity: 1;
    }
    100% {
      top: 0px;
      left: 0px;
      width: 72px;
      height: 72px;
      opacity: 0;
    }
  }
  
  .py-3 {
    margin-bottom: 20px;
  }
  
  /*/////////////////////////////////////////////////////////////////////*/
  
  .loader-line {
    width: 100%;
    height: 3px;
    position: relative;
    overflow: hidden;
    background-color: #ddd;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.loader-line:before {
    content: "";
    position: absolute;
    left: -50%;
    height: 3px;
    width: 40%;
    background-color: #5a90dd;
    -webkit-animation: lineAnim 1s linear infinite;
    -moz-animation: lineAnim 1s linear infinite;
    animation: lineAnim 1s linear infinite;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

@keyframes lineAnim {
    0% {
        left: -40%;
    }
    50% {
        left: 20%;
        width: 80%;
    }
    100% {
        left: 100%;
        width: 100%;
    }
}


#datepicker{
  width: 170px;
  height: 34px;
  float: right;
  background-color: rgb(255, 255, 255);
  color: #000;
  border-radius: 3px;
  border: 1px solid rgb(201, 201, 201) !important;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 15px;
}


/*//////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////*/
  

/* .apexcharts-legend {	
  display: flex;	
  overflow: auto;	
  padding: 0 10px;	
}	
.apexcharts-legend.apx-legend-position-bottom, .apexcharts-legend.apx-legend-position-top {	
  flex-wrap: wrap	
}	
.apexcharts-legend.apx-legend-position-right, .apexcharts-legend.apx-legend-position-left {	
  flex-direction: column;	
  bottom: 0;	
}	
.apexcharts-legend.apx-legend-position-bottom.apexcharts-align-left, .apexcharts-legend.apx-legend-position-top.apexcharts-align-left, .apexcharts-legend.apx-legend-position-right, .apexcharts-legend.apx-legend-position-left {	
  justify-content: flex-start;	
}	
.apexcharts-legend.apx-legend-position-bottom.apexcharts-align-center, .apexcharts-legend.apx-legend-position-top.apexcharts-align-center {	
  justify-content: center;  	
}	
.apexcharts-legend.apx-legend-position-bottom.apexcharts-align-right, .apexcharts-legend.apx-legend-position-top.apexcharts-align-right {	
  justify-content: flex-end;	
}	
.apexcharts-legend-series {	
  cursor: pointer;	
  line-height: normal;	
}	
.apexcharts-legend.apx-legend-position-bottom .apexcharts-legend-series, .apexcharts-legend.apx-legend-position-top .apexcharts-legend-series{	
  display: flex;	
  align-items: center;	
}	
.apexcharts-legend-text {	
  position: relative;	
  font-size: 14px;	
}	
.apexcharts-legend-text *, .apexcharts-legend-marker * {	
  pointer-events: none;	
}	
.apexcharts-legend-marker {	
  position: relative;	
  display: inline-block;	
  cursor: pointer;	
  margin-right: 3px;	
  border-style: solid;
}	
  
.apexcharts-legend.apexcharts-align-right .apexcharts-legend-series, .apexcharts-legend.apexcharts-align-left .apexcharts-legend-series{	
  display: inline-block;	
}	
.apexcharts-legend-series.apexcharts-no-click {	
  cursor: auto;	
}	
.apexcharts-legend .apexcharts-hidden-zero-series, .apexcharts-legend .apexcharts-hidden-null-series {	
  display: none !important;	
}	
.apexcharts-inactive-legend {	
  opacity: 0.45;	
} */


select,input{
  padding:5px;
  border:2px solid #34495e;
}

*:focus{
  outline:0;
}

select:hover{
  cursor:pointer;
}

select{
  padding:4px;
  width:22px;
  border-right:0;
}

/*/////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////JUDGE LOADS PAGE CSS///////////////////////////////////////////////////  
/////////////////////////////////////////////////////////////////////////////////////////////////*/  
  
#judgeTable {
    counter-reset: rowNumber+1;
}

#judgeTable tr:not(:first-child) {
    counter-increment: rowNumber;
}

#judgeTable tr td:first-child::before {
    content: counter(rowNumber);
    min-width: 1em;
    margin-right: 0.5em;
}


:root {
  --text-color: #000000;
  --bg-color: #fcba7f;

  --body-font: "Poppins", sans-serif;
  --normal-font-size: 0.938rem;
}

@media screen and (min-width: 968px) {
  :root {
    --normal-font-size: 1rem;
  }
}

.popup-container {
  margin: 0 auto;
  padding: 1.5rem 0;
  display: grid;
  place-items: center;
}

.sec__container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 90%;
  margin: 40px auto;
  justify-content: center;
}

/* COOKIE CONSENT BOX */

.cookie__box {
  --clr-primary: #df8c43;
  --clr-accent: #615f5f;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 365px;
  width: 100%;
  border-radius: 15px;
  text-align: center;
  padding: 10px 10px 10px;
  transform: translateX(0px);
  background-color: #ffffff;
}
.cookie__box.hide {
  display: none;
  transform: translateX(-500px);
}
.cookie__box > img {
  max-width: 90px;
  margin-top: 20px;
  margin-bottom: -25px;
}
.cookie__box .content {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 20px 0;
}
.cookie__box .content h3 {
  font-size: 22px;
  font-weight: 700;
}
.cookie__box .content p {
  font-size: 14px;
  margin: 5px 0 20px;
  color: var(--clr-accent);
}
.cookie__box .content .btn__group {
  display: flex;
  justify-content: center;
  align-items: center;
}
.cookie__box .content .btn__group * {
  margin: 0 10px;
}
.cookie__box .content .btn__group .accept__btn {
  padding: 5px 20px;
  outline: none;
  font-size: 16px;
  font-weight: 500;
  border-radius: 5px;
  cursor: pointer;
  border: 2px solid var(--clr-primary);
  color: #ffffff;
  background-color: var(--clr-primary);
}
.cookie__box .content .btn__group .accept__btn:hover {
  background-color: #ffffff;
  color: var(--clr-primary);
}
.cookie__box .content .btn__group .learn__more-btn {
  text-decoration: none;
  color: var(--clr-primary);
}
.cookie__box .content .btn__group .learn__more-btn:hover {
  text-decoration: underline;
}

/* For medium devices */
@media screen and (max-width: 600px) {
  .cookie__box {
    display: flex;
    padding: 10px 10px 10px;
  }
  .cookie__box .content {
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}

/* For small devices */
@media screen and (max-width: 400px) {
  .cookie__box {
    max-width: 340px;
    padding: 10px 10px 10px;
  }
  .cookie__box .content .btn__group {
    flex-direction: column;
    gap: 15px;
  }
  
}

/* For extra-small devices */
@media screen and (max-width: 320px) {
  .cookie__box {
    max-width: 290px;
    padding: 10px 10px 10px;
  }
}

.hidden {
  display: none;
}

.disabledbutton {
  pointer-events: none;
  opacity: 0.4;
}

iframe {
  width: 100%; /* takes precedence over the width set with the HTML width attribute */
  height: 800px;
}